@media (max-width: 670px) {
    .wapper {
        flex-direction: column;
    }
    .main {
        width: 50%;
        margin-right: 0px;
    }
     
    .side {
        width: 50%;
    }

    .btn {
        width: 45%;
        float: left;
        font-size: 18px;
    }
    .title {
        width: 95%;
    }
}